CREATE TABLE fun_parallel_data_gt (
    PARALLEL_RUN_ID         NUMBER(18, 0) ,
    DATA_KEY                VARCHAR2(400) ,
    PHASE_CODE              VARCHAR2(120)     NOT NULL,
    PRIORITY                NUMBER(18, 0) ,
    DATA_COST               NUMBER        ,
    SPLIT_VALUE             VARCHAR2(400) ,
    SIMPLE_GROUP_CODE       VARCHAR2(2600),
    ADVANCED_GROUP_CODE1    VARCHAR2(400) ,
    ADVANCED_GROUP_CODE2    VARCHAR2(400) ,
    ADVANCED_GROUP_CODE3    VARCHAR2(400) ,
    ADVANCED_GROUP_CODE4    VARCHAR2(400) ,
    ADVANCED_GROUP_CODE5    VARCHAR2(400) ,
    ADVANCED_GROUP_CODE6    VARCHAR2(400) ,
    ADVANCED_GROUP_CODE7    VARCHAR2(400) ,
    ADVANCED_GROUP_CODE8    VARCHAR2(400) ,
    ADVANCED_GROUP_CODE9    VARCHAR2(400) ,
    DATA_CHAR1              VARCHAR2(400) ,
    DATA_CHAR2              VARCHAR2(400) ,
    DATA_CHAR3              VARCHAR2(400) ,
    DATA_CHAR4              VARCHAR2(400) ,
    DATA_CHAR5              VARCHAR2(400) ,
    DATA_NUMBER1            NUMBER        ,
    DATA_NUMBER2            NUMBER        ,
    DATA_NUMBER3            NUMBER        ,
    DATA_NUMBER4            NUMBER        ,
    DATA_NUMBER5            NUMBER        ,
    PARALLEL_RUN_ID         NUMBER(18, 0) ,
    DATA_KEY                VARCHAR2(400) ,
    PHASE_CODE              VARCHAR2(120)     NOT NULL,
    PRIORITY                NUMBER(18, 0) ,
    DATA_COST               NUMBER        ,
    SPLIT_VALUE             VARCHAR2(400) ,
    SIMPLE_GROUP_CODE       VARCHAR2(2600),
    ADVANCED_GROUP_CODE1    VARCHAR2(400) ,
    ADVANCED_GROUP_CODE2    VARCHAR2(400) ,
    ADVANCED_GROUP_CODE3    VARCHAR2(400) ,
    ADVANCED_GROUP_CODE4    VARCHAR2(400) ,
    ADVANCED_GROUP_CODE5    VARCHAR2(400) ,
    ADVANCED_GROUP_CODE6    VARCHAR2(400) ,
    ADVANCED_GROUP_CODE7    VARCHAR2(400) ,
    ADVANCED_GROUP_CODE8    VARCHAR2(400) ,
    ADVANCED_GROUP_CODE9    VARCHAR2(400) ,
    DATA_CHAR1              VARCHAR2(400) ,
    DATA_CHAR2              VARCHAR2(400) ,
    DATA_CHAR3              VARCHAR2(400) ,
    DATA_CHAR4              VARCHAR2(400) ,
    DATA_CHAR5              VARCHAR2(400) ,
    DATA_NUMBER1            NUMBER        ,
    DATA_NUMBER2            NUMBER        ,
    DATA_NUMBER3            NUMBER        ,
    DATA_NUMBER4            NUMBER        ,
    DATA_NUMBER5            NUMBER        ,
    CONSTRAINT pk_fun_parallel_data_gt PRIMARY KEY (PARALLEL_RUN_ID, DATA_KEY, PARALLEL_RUN_ID, DATA_KEY)
);
